<?xml version="1.0" encoding="ascii"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>Identifier Index</title>
  <link rel="stylesheet" href="epydoc.css" type="text/css" />
  <script type="text/javascript" src="epydoc.js"></script>
</head>

<body bgcolor="white" text="black" link="blue" vlink="#204080"
      alink="#204080">
<!-- ==================== NAVIGATION BAR ==================== -->
<table class="navbar" border="0" width="100%" cellpadding="0"
       bgcolor="#a0c0ff" cellspacing="0">
  <tr valign="middle">
  <!-- Home link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="Geoclue-module.html">Home</a>&nbsp;&nbsp;&nbsp;</th>

  <!-- Tree link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="module-tree.html">Trees</a>&nbsp;&nbsp;&nbsp;</th>

  <!-- Index link -->
      <th bgcolor="#70b0f0" class="navbar-select"
          >&nbsp;&nbsp;&nbsp;Indices&nbsp;&nbsp;&nbsp;</th>

  <!-- Help link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="help.html">Help</a>&nbsp;&nbsp;&nbsp;</th>

      <th class="navbar" width="100%"></th>
  </tr>
</table>
<table width="100%" cellpadding="0" cellspacing="0">
  <tr valign="top">
    <td width="100%">&nbsp;</td>
    <td>
      <table cellpadding="0" cellspacing="0">
        <!-- hide/show private -->
        <tr><td align="right"><span class="options">[<a href="javascript:void(0);" class="privatelink"
    onclick="toggle_private();">hide&nbsp;private</a>]</span></td></tr>
        <tr><td align="right"><span class="options"
            >[<a href="frames.html" target="_top">frames</a
            >]&nbsp;|&nbsp;<a href="identifier-index.html"
            target="_top">no&nbsp;frames</a>]</span></td></tr>
      </table>
    </td>
  </tr>
</table>
<table border="0" width="100%">
<tr valign="bottom"><td>
<h1 class="epydoc">Identifier Index</h1>
</td><td>
[
 <a href="#A">A</a>
 <a href="#B">B</a>
 <a href="#C">C</a>
 <a href="#D">D</a>
  E
 <a href="#F">F</a>
 <a href="#G">G</a>
  H
 <a href="#I">I</a>
  J
  K
  L
 <a href="#M">M</a>
 <a href="#N">N</a>
 <a href="#O">O</a>
 <a href="#P">P</a>
  Q
 <a href="#R">R</a>
 <a href="#S">S</a>
  T
 <a href="#U">U</a>
 <a href="#V">V</a>
  W
  X
  Y
  Z
 <a href="#_">_</a>
]
</td></table>
<table border="0" width="100%">
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="A">A</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="Geoclue.Signal.Accumulator-class.html">Accumulator</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Signal%27.Signal-class.html">Signal</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#ACCURACY_LEVEL_POSTALCODE">ACCURACY_LEVEL_POSTALCODE</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#ADDRESS_FIELD_LOCALITY">ADDRESS_FIELD_LOCALITY</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#ACCURACY_LEVEL_COUNTRY">ACCURACY_LEVEL_COUNTRY</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#ACCURACY_LEVEL_REGION">ACCURACY_LEVEL_REGION</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#ADDRESS_FIELD_REGION">ADDRESS_FIELD_REGION</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#ACCURACY_LEVEL_DETAILED">ACCURACY_LEVEL_DETAILED</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#ACCURACY_LEVEL_STREET">ACCURACY_LEVEL_STREET</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#ADDRESS_FIELD_STREET">ADDRESS_FIELD_STREET</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#ACCURACY_LEVEL_LOCALITY">ACCURACY_LEVEL_LOCALITY</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#ADDRESS_FIELD_AREA">ADDRESS_FIELD_AREA</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#ADDRESS_IFACE">ADDRESS_IFACE</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#ACCURACY_LEVEL_NONE">ACCURACY_LEVEL_NONE</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#ADDRESS_FIELD_COUNTRY">ADDRESS_FIELD_COUNTRY</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#ADDRESS_PATH">ADDRESS_PATH</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
</tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="B">B</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="Geoclue.Base-module.html">Base</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue-module.html">Geoclue</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
<tr><td class="link-index">&nbsp;</td><td class="link-index">&nbsp;</td><td class="link-index">&nbsp;</td></tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="C">C</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="Geoclue.Base.DiscoverLocation-class.html#compare_position">compare_position()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base.DiscoverLocation-class.html">DiscoverLocation</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.Signal%27.Signal-class.html#connect">connect()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Signal%27.Signal-class.html">Signal</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="Geoclue.Base.DiscoverLocation-class.html#connect">connect()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base.DiscoverLocation-class.html">DiscoverLocation</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.Signal%27.Signal-class.html#create_accumulator">create_accumulator()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Signal%27.Signal-class.html">Signal</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="D">D</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="Geoclue.Base.DiscoverLocation-class.html#disconnect">disconnect()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base.DiscoverLocation-class.html">DiscoverLocation</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.Signal%27.Signal-class.html#disconnect_all">disconnect_all()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Signal%27.Signal-class.html">Signal</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="Geoclue.Signal%27.Signal-class.html#disconnect">disconnect()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Signal%27.Signal-class.html">Signal</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.Base.DiscoverLocation-class.html">DiscoverLocation</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base-module.html">Geoclue.Base</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="F">F</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="Geoclue.Signal.Accumulator-class.html#finalize">finalize()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Signal.Accumulator-class.html">Accumulator</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.Signal%27.Signal-class.html#find">find()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Signal%27.Signal-class.html">Signal</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
<tr><td class="link-index">&nbsp;</td><td class="link-index">&nbsp;</td><td class="link-index">&nbsp;</td></tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="G">G</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="Geoclue-module.html">Geoclue</a></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue.GeoclueProvider-class.html">GeoclueProvider</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.Base.DiscoverLocation-class.html#get_available_providers">get_available_providers()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base.DiscoverLocation-class.html">DiscoverLocation</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html">geoclue</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue-module.html">Geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#GEONAMES_IFACE">GEONAMES_IFACE</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.Base.DiscoverLocation-class.html#get_location_info">get_location_info()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base.DiscoverLocation-class.html">DiscoverLocation</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#GEOCLUE_IFACE">GEOCLUE_IFACE</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#GEONAMES_PATH">GEONAMES_PATH</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.Base.DiscoverLocation-class.html#get_position_provider">get_position_provider()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base.DiscoverLocation-class.html">DiscoverLocation</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#GEOCLUE_PATH">GEOCLUE_PATH</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.Base.DiscoverLocation-class.html#get_address_provider">get_address_provider()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base.DiscoverLocation-class.html">DiscoverLocation</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue.GeoclueProvider-class.html#get_proxy">get_proxy()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue.GeoclueProvider-class.html">GeoclueProvider</a>)</span></td>
</tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="I">I</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="Geoclue.Base.DiscoverLocation-class.html#init">init()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base.DiscoverLocation-class.html">DiscoverLocation</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#INTERFACE_GEOCODE">INTERFACE_GEOCODE</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#INTERFACE_POSITION">INTERFACE_POSITION</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#INTERFACE_ADDRESS">INTERFACE_ADDRESS</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#INTERFACE_NONE">INTERFACE_NONE</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#INTERFACE_REVERSE_GEOCODE">INTERFACE_REVERSE_GEOCODE</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
</tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="M">M</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#MASTER_IFACE">MASTER_IFACE</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#MASTER_PATH">MASTER_PATH</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
<tr><td class="link-index">&nbsp;</td><td class="link-index">&nbsp;</td><td class="link-index">&nbsp;</td></tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="N">N</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="Geoclue.Signal%27.Signal-class.html#new_connection">new_connection()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Signal%27.Signal-class.html">Signal</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
<tr><td class="link-index">&nbsp;</td><td class="link-index">&nbsp;</td><td class="link-index">&nbsp;</td></tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="O">O</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="Geoclue.Base.DiscoverLocation-class.html#on_address_changed">on_address_changed()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base.DiscoverLocation-class.html">DiscoverLocation</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.Base.DiscoverLocation-class.html#on_position_changed">on_position_changed()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base.DiscoverLocation-class.html">DiscoverLocation</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="Geoclue.Base.DiscoverLocation-class.html#on_address_provider_changed">on_address_provider_changed()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base.DiscoverLocation-class.html">DiscoverLocation</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.Base.DiscoverLocation-class.html#on_position_provider_changed">on_position_provider_changed()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base.DiscoverLocation-class.html">DiscoverLocation</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="P">P</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#POSITION_FIELDS_ALTITUDE">POSITION_FIELDS_ALTITUDE</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#POSITION_FIELDS_NONE">POSITION_FIELDS_NONE</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.Base.DiscoverLocation-class.html#provider_info">provider_info()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base.DiscoverLocation-class.html">DiscoverLocation</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#POSITION_FIELDS_LATITUDE">POSITION_FIELDS_LATITUDE</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#POSITION_IFACE">POSITION_IFACE</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.Base.DiscoverLocation-class.html#provider_status">provider_status()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base.DiscoverLocation-class.html">DiscoverLocation</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#POSITION_FIELDS_LONGITUDE">POSITION_FIELDS_LONGITUDE</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#POSITION_PATH">POSITION_PATH</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="R">R</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#RESOURCE_ALL">RESOURCE_ALL</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#RESOURCE_NETWORK">RESOURCE_NETWORK</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#REVERSE_PATH">REVERSE_PATH</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#RESOURCE_CELL">RESOURCE_CELL</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#RESOURCE_NONE">RESOURCE_NONE</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.Base.DiscoverLocation-class.html#reverse_position">reverse_position()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base.DiscoverLocation-class.html">DiscoverLocation</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#RESOURCE_GPS">RESOURCE_GPS</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#REVERSE_IFACE">REVERSE_IFACE</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="S">S</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="Geoclue.Base.DiscoverLocation-class.html#set_address_provider">set_address_provider()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base.DiscoverLocation-class.html">DiscoverLocation</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.Signal%27-module.html">Signal'</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue-module.html">Geoclue</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#STATUS_ERROR">STATUS_ERROR</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="Geoclue.Base.DiscoverLocation-class.html#set_position_provider">set_position_provider()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base.DiscoverLocation-class.html">DiscoverLocation</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.Signal.Slot-class.html">Slot</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Signal%27.Signal-class.html">Signal</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#STATUS_UNAVAILABLE">STATUS_UNAVAILABLE</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="Geoclue.Base.DiscoverLocation-class.html#set_requirements">set_requirements()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base.DiscoverLocation-class.html">DiscoverLocation</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#STATUS_ACQUIRING">STATUS_ACQUIRING</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="Geoclue.Signal%27.Signal-class.html">Signal</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Signal%27-module.html">Geoclue.Signal'</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#STATUS_AVAILABLE">STATUS_AVAILABLE</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="U">U</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="Geoclue.Base.DiscoverLocation-class.html#update_location_address">update_location_address()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base.DiscoverLocation-class.html">DiscoverLocation</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
<tr><td class="link-index">&nbsp;</td><td class="link-index">&nbsp;</td><td class="link-index">&nbsp;</td></tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="V">V</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="Geoclue.Base.DiscoverLocation-class.html#validate_address">validate_address()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base.DiscoverLocation-class.html">DiscoverLocation</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue-module.html#VERSION">VERSION</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue-module.html">Geoclue</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
<tr><td class="link-index">&nbsp;</td><td class="link-index">&nbsp;</td><td class="link-index">&nbsp;</td></tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="_">_</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="Geoclue.Signal.Accumulator-class.html#__call__">__call__()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Signal.Accumulator-class.html">Accumulator</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.Signal.Slot-class.html#__init__">__init__()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Signal.Slot-class.html">Slot</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.Signal%27-module.html#__package__">__package__</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Signal%27-module.html">Geoclue.Signal'</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="Geoclue.Signal.Slot-class.html#__call__">__call__()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Signal.Slot-class.html">Slot</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.Signal%27.Signal-class.html#__init__">__init__()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Signal%27.Signal-class.html">Signal</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue-module.html#__package__">__package__</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue-module.html">Geoclue</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="Geoclue.Signal%27.Signal-class.html#__call__">__call__()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Signal%27.Signal-class.html">Signal</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue.GeoclueProvider-class.html#__init__">__init__()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue.GeoclueProvider-class.html">GeoclueProvider</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.geoclue-module.html#__package__">__package__</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.geoclue-module.html">Geoclue.geoclue</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="Geoclue.Base.DiscoverLocation-class.html#__init__">__init__()</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base.DiscoverLocation-class.html">DiscoverLocation</a>)</span></td>
<td width="33%" class="link-index"><a href="Geoclue.Base-module.html#__package__">__package__</a><br />
<span class="index-where">(in&nbsp;<a href="Geoclue.Base-module.html">Geoclue.Base</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
</table>
</td></tr>
</table>
<br /><br /><!-- ==================== NAVIGATION BAR ==================== -->
<table class="navbar" border="0" width="100%" cellpadding="0"
       bgcolor="#a0c0ff" cellspacing="0">
  <tr valign="middle">
  <!-- Home link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="Geoclue-module.html">Home</a>&nbsp;&nbsp;&nbsp;</th>

  <!-- Tree link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="module-tree.html">Trees</a>&nbsp;&nbsp;&nbsp;</th>

  <!-- Index link -->
      <th bgcolor="#70b0f0" class="navbar-select"
          >&nbsp;&nbsp;&nbsp;Indices&nbsp;&nbsp;&nbsp;</th>

  <!-- Help link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="help.html">Help</a>&nbsp;&nbsp;&nbsp;</th>

      <th class="navbar" width="100%"></th>
  </tr>
</table>
<table border="0" cellpadding="0" cellspacing="0" width="100%%">
  <tr>
    <td align="left" class="footer">
    Generated by Epydoc 3.0.1 on Wed Aug 26 23:13:45 2009
    </td>
    <td align="right" class="footer">
      <a target="mainFrame" href="http://epydoc.sourceforge.net"
        >http://epydoc.sourceforge.net</a>
    </td>
  </tr>
</table>

<script type="text/javascript">
  <!--
  // Private objects are initially displayed (because if
  // javascript is turned off then we want them to be
  // visible); but by default, we want to hide them.  So hide
  // them unless we have a cookie that says to show them.
  checkCookie();
  // -->
</script>
</body>
</html>
